prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-buzzer
Description: Buzzer
Version: 1.7.1

Libs: -L${libdir} -lupm-buzzer
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-buzzer
Requires.private: 
